漏洞信息详情

Palo Alto Networks GlobalProtect 操作系统命令注入漏洞

  • CNNVD编号:CNNVD-202007-393
  • 危害等级: 高危
  • CVE编号: CVE-2020-2034
  • 漏洞类型: 操作系统命令注入
  • 发布时间: 2020-07-08
  • 威胁类型: 远程
  • 更新时间: 2020-07-15
  • 厂        商:
  • 漏洞来源:

漏洞简介

Palo Alto Networks PAN-OS和GlobalProtect都是美国Palo Alto Networks公司的产品。Palo Alto Networks PAN-OS是一套为其防火墙设备开发的操作系统。GlobalProtect是一套网络防护软件。该软件可提供防火墙监控及威胁预防等功能。

Palo Alto Networks PAN-OS GlobalProtect portal中存在操作系统命令注入漏洞。攻击者可利用该漏洞以root权限执行任意操作系统命令。以下产品及版本受到影响:Palo Alto Networks PAN-OS 9.1.3之前的9.1版本,8.1.15之前的8.1版本,9.0.9之前的9.0版本,8.0版本,7.1版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://security.paloaltonetworks.com/CVE-2020-2034

参考网址

来源:MISC

链接:https://security.paloaltonetworks.com/CVE-2020-2034

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/PAN-OS-code-execution-via-GlobalProtect-OS-Command-Injection-32785

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2350.3/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2350.2/

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/47120

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2350/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-2034

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多